*{
    margin: 0; padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: capitalize;
    transition:all .2s cubic-bezier(.34,1.12,.68,1.31);
}

.gallery{
    min-height: 100vh;
    background:#eee;
    padding-bottom: 100px;
}

.gallery .controls{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding:20px 0;
    list-style: none;
}

.gallery .controls .buttons{
    height:40px;
    width: 140px;
    background:#fff;
    border-radius: 30px;
    color:#666;
    font-size: 20px;
    line-height: 40px;
    cursor: pointer;
    margin:20px;
    box-shadow: 0 3px 5px rgba(0,0,0,.3);
    text-align: center;
}

.gallery .controls .buttons.active{
    background:#0157A3;
    color:#fff;
}

.gallery .image-container{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.gallery .image-container .image{
    height:250px;
    width: 350px;
    overflow: hidden;
    border:15px solid #fff;
    box-shadow: 0 3px 5px rgba(0,0,0,.3);
    margin: 20px;
}

.gallery .image-container .image img{
    height: 100%;
    width:100%;
    object-fit: cover;
}

.gallery .image-container .image:hover img{
    transform: scale(1.4);
}


.gallery-header {
    background-color: #ff6600; /* Orange background color */
    color: white; /* White text color */
    text-align: center;
    padding: 50px 20px; /* Padding for spacing */
    margin-top: 170px;
  }

  .gallery-header h1 {
    font-size: 2.5em; /* Larger heading size */
    margin: 0; /* Remove default margin */
  }

  .gallery-header p {
    font-size: 1.2em; /* Slightly smaller font for tagline */
    margin: 10px 0 0; /* Spacing for tagline */
    font-style: italic; /* Italic style for tagline */
  }
